@media only screen and (min-width: 1280px) {
 .cbp-item.graphic {
    min-width:30% !important;
}
	
}
@media only screen and (min-width: 1025px) and (max-width: 1200px) { 

	.top-bar-section ul li {
    float: left;
    padding: 0px 12px;
	}

}

@media only screen and (min-width: 900px) and (max-width: 1024px) { 

	.top-bar-section ul li {
    float: left;
    padding: 0px 6px;
	}
	h1 { font-size:52px;}

}
@media only screen and (min-width: 800px) and (max-width: 899px) { 
.top-bar-section ul li {
    float: left;
    padding: 0px 3px;
	}
	h1 { font-size:52px;}
}


@media only screen and (max-width: 799px) {
	
	.logo { text-align:center; width:100%; margin-bottom:10px;}
	.phone { text-align:center; width:100%;}
	.navsec { width:100%; text-align:center;}
	.top-bar-section ul li {
    float: none;
    padding: 0px 14px;
    display: inline-block;
	}
	h1 { font-size:52px;}
	
}
@media only screen and (max-width: 768px) {
   .left-sec { width:100%;}
   .about-sec.left-sec { width:100%;margin-top:40px;}
   .right-sec {
         width: 100%;
         margin-top: 20px;
         padding: 0px;
   }
   .right-sec .video-iframe {
    margin-top: 0;
   }
   h1 { font-size:42px; padding-bottom:0px;}
}
@media only screen and (max-width: 640px) {
	
	.top-bar-section ul li {
    float: none;
	display:block;
	text-align:left;
	padding:0px;
	border-bottom:1px solid #646464;
	}
	.top-bar-section ul li > a { padding:5px 0px 5px 0.9375rem; background:#545454;}
	.top-bar-section ul li:hover { background:#333;}
	.bannertxt-left {
    padding: 20px 0px 20px 0px;
	text-align:center;
}
.left-mrgin-cnct
{
margin-left: -13px;
}
.bannertxt-right {
    padding: 10px 20px 20px 20px;
}	
	.social { float: none; margin:0 auto; width:80px;  }
	.copy { text-align:center; padding:0px 20px; padding-top:10px;}
		
	.bannertxt {
    margin: 100px auto; padding:0px 20px;
}
h1 { font-size:32px; padding-bottom:0px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed */
    .bannertxt {
     padding-bottom:100px;
    }
    /* Safari 5+ ONLY */
    ::i-block-chrome, .bannertxt {
     padding-bottom:100px;
    }
}

}

















